» Ubuntu » Пакеты

Error

two or more packages specified (wesnoth-1.10-nr oneiric-backports)